@charset "UTF-8";
/* =======================================
	CommonElements
======================================= */
html, body {
    font-family: "Roboto", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", sans-serif;
}

.error {
    color: red;
    padding: 10px;
}

.success {
    font-size: 20px;
    color: green;
    padding: 20px 0px 0px 0px;
    text-align: center;
}

.system_error {
    font-size: 20px;
    color: red;
    padding: 20px 0px 0px 0px;
    text-align: center;
}

.error-reset-pass {
    color: red;
    padding: 10px 0px;
    text-align: left;
}

.error-message-bar {
    position: relative;
    padding: 0.75rem 1.25rem;
    margin-bottom: 1rem;
    border-radius: 0.25rem;
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

@media only screen and (max-width: 1350px) and (min-width: 1000px) {
    .resText {
        width: 100%;
        display: block;
        margin: 5px;
    }

    .resLabel {
        top: 0;
        padding-bottom: 5px;
        vertical-align: middle;
    }

}

@media only screen and (max-width: 1350px) {
    .resError {
        margin-left: 5px !important;
    }
}

#signUp .siteHeader .menuButton, #signUp .siteHeader .globalNavi {
    display: none !important;
}

#signUp .siteHeader address {
    position: absolute;
    right: 0;
    bottom: 50px;
    left: 0;
    padding: 0;
}

#signUp .siteFooter .footerNavi {
    display: none !important;
}

#unsubscribed .siteHeader address {
    position: absolute;
    right: 0;
    bottom: 50px;
    left: 0;
    padding: 0;
}

#unsubscribed .siteFooter .footerNavi {
    display: none !important;
}

#password .siteHeader .menuButton, #password .siteHeader .globalNavi {
    display: none !important;
}

#password .siteHeader address {
    position: absolute;
    right: 0;
    bottom: 50px;
    left: 0;
    padding: 0;
}

#password .siteFooter .footerNavi {
    display: none !important;
}
